-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: rapidfuzz-cpp
Binary: librapidfuzz-cpp-dev, librapidfuzz-cpp-doc
Architecture: any all
Version: 3.0.5-1
Maintainer: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/maxbachmann/RapidFuzz
Description: Rapid fuzzy string matching library
 RapidFuzz is a fast string matching library for Python and C++,
 providing Levenshtein and other distances.  This is similar to the
 functionality of the python3-fuzzywuzzy package.  There are a few
 significant differences between these packages:
 .
 1) RapidFuzz is MIT licensed.
 2) RapidFuzz provides many string metrics, such as Hamming and Jaro-Winkler,
    which are not included in FuzzyWuzzy.
 3) RapidFuzz is mostly written in C++, and has further algorithmic
    improvements to make string matching even faster.
 4) RapidFuzz fixes multiple bugs in the `partial_ratio` implementation.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/rapidfuzz
Vcs-Git: https://salsa.debian.org/python-team/packages/rapidfuzz.git
Testsuite: autopkgtest
Testsuite-Triggers: catch2, cmake, g++
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: catch2 <!nocheck>, cmake
Build-Depends-Indep: doxygen, graphviz, texlive-binaries
Package-List:
 librapidfuzz-cpp-dev deb libdevel optional arch=any
 librapidfuzz-cpp-doc deb doc optional arch=all profile=!nodoc
Checksums-Sha1:
 20a41c747c4d64c59c90a0d0b4a6d6f0cd34cbcf 309782 rapidfuzz-cpp_3.0.5.orig.tar.gz
 89fcdef330a883e39b39aa5b4f1667d663dc01af 4028 rapidfuzz-cpp_3.0.5-1.debian.tar.xz
Checksums-Sha256:
 e32936cc66333a12f659553b5fdd6d0c22257d32ac3b7a806ac9031db8dea5a1 309782 rapidfuzz-cpp_3.0.5.orig.tar.gz
 534389a30cce28f0fefb13a33986934bcdb8d54c7047d86355f38d41491d0695 4028 rapidfuzz-cpp_3.0.5-1.debian.tar.xz
Files:
 189d1b0e8c86eb0041978234364aa6c1 309782 rapidfuzz-cpp_3.0.5.orig.tar.gz
 0fb75f021532407773acb73c87ab3296 4028 rapidfuzz-cpp_3.0.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmaTboEPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv+iRwQAIChbQkoF1EhdXlnY9AoLpYl/ROzaj9xcIFR
xwBrgI7VvgIf5A5KiiMD91Pe1HhyR1mHBmDX4d57w6t1pvaB6yHLcu67FyJb/O4+
z90If4ukd82y6xc09MxTswlMdWWhgpnanSD2SqY9Zv1aFDZjLerNRI4LpKGHuK6R
rgwVSA7uOpqzDquIADY/tLm+3f+eSlWLDclrVnVbJzIdOGyPZ471Moy1xp1121uF
JFwNgVJGvEiKOl+KVZphJXqkiy5y75qCwHyCaQE2BvYVMb3+3aEkEZd8YvDlmowj
kEHWI8B22NkhAEelcKqcZBbeKLfeX5e2f0bFnntplJbvECtJhqZguFmjP6l5fURn
5dGRDKzbuoMSikCBlY/ozsuDdUC7OVWvOY60iJbtaXrvzB1Gyny44N9yJTB4kEOU
hpMq10oevs+d5AgifMCiQ67/wZ153SB6xDXCbkmh3804wydQmcxSxw/kJj+8n47J
33WmMoq8tCVe8m2Q3MMVqB+KjZMb6pqOBzLkSs7MWLTpSbaGj4QhfymQq3fIac2d
izpecIJmI7j4p7jKSe2YlFjuTzuWTDYBqibn0auCEComZ7FozJrY5kKQgxD69ROh
32nkczNp1IHgh8g2tysALVl/J8Ym1yjLeF7R31Yh91khhmdbwgDi5WXxH3AQEoLy
BCPxMDDx
=+rJJ
-----END PGP SIGNATURE-----
